Subject: [sidr] AD review of draft-ietf-sidr-bgpsec-reqs-11

From: Alia Atlas <[email-masked]>
Date: Thu, 19 Jun 2014 17:02:55 -0400

I do an AD review of drafts submitted for publication as part of my routine
processing.
I have done so on draft-ietf-sidr-bgpsec-reqs-11 and do not have specific
comments.  I have requested a routing-directorate review, since I'm still
coming up to speed on SIDR technology.

The draft should shortly enter IETF Last Call and is scheduled for the IESG
telechat
on July 10.  This is a very short window between the end of IETF Last Call
and the telechat, so the authors will need to be very responsive to any
comments if we want to get the draft approved before the July IETF.

Thanks for the good work!
Alia